<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="6dp"
    android:height="12dp"
    android:viewportWidth="6"
    android:viewportHeight="12">
  <path
      android:pathData="M0,6C0,9.314 2.686,12 6,12V0C2.686,0 0,2.686 0,6Z"
      android:fillColor="@color/ui_background"/>
</vector>
